=== debian/control ===
Source: prism-webapp-lumosity
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-lumosity
Architecture: all
Depends: prism
Homepage: http://www.lumosity.com/
Description: Lumosity WebApp for Prism
 Lumosity WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
